## debian-science 1.14.3

=== debian/changelog ===
debian-science (1.14.3) unstable; urgency=medium

  [ Andreas Tille ]
  * Re-enable packages that were portet to Python3
  * Build-Depends-Indep: blends-dev (>= 0.7.5~)
    Closes: #1011982
  * Build-Depends: debhelper-compat (= 13)
  * Standards-Version: 4.6.1
  * Replace vtk7 by vtk9

  [ Antonio Valentino ]
  * Changes in metapackage dependencies
    - numericalcomputations
      added:
        Recommends: python3-resampy

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 13, since that's what is used in
    debian/compat.
  * Set debhelper-compat version in Build-Depends.

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-chemistry
    added:
      Recommends:  python3-openbabel
   -science-dataacquisition
    added:
      Recommends:  python3-sardana
   -science-financial
    added:
      Recommends:  python3-stopt, libstopt-dev
   -science-imageanalysis-dev
    added:
      Recommends:  python3-vigra
   -science-machine-learning
    added:
      Recommends:  python3-vigra
      Suggests:  libxgboost-predictor-java
   -science-mathematics
    added:
      Recommends:  phcpack, libjgrapht-java
      Suggests:  libspectra-dev
   -science-mathematics-dev
    added:
      Recommends:  python3-stopt, libstopt-dev
      Suggests:  python3-numpy-groupies
    removed:
      Suggests:  python-numpy-groupies
   -science-meteorology
    added:
      Recommends:  python3-cfgrib
    removed:
      Recommends:  python-cfgrib
   -science-neuroscience-cognitive
    added:
      Suggests:  python-mvpa2
   -science-neuroscience-modeling
    added:
      Suggests:  python3-pynn
   -science-numericalcomputation
    added:
      Recommends:  python3-resampy, python3-csa
      Suggests:  python3-stopt, libstopt-dev
   -science-robotics
    added:
      Suggests:  vtk9
    removed:
      Suggests:  vtk7
   -science-robotics-dev
    added:
      Recommends:  libignition-fuel-tools-dev, libsdformat-dev,
                   libignition-math-dev, ignition-tools, libgazebo-dev,
                   libignition-utils-dev, libdart-dev,
                   libignition-plugin-dev
    removed:
      Recommends:  libgazebo9-dev, libignition-math2-dev,
                   libignition-fuel-tools1-dev, libkido-dev,
                   libignition-math4-dev, libsdformat4-dev
   -science-simulations
    added:
      Recommends:  libdart-dev, gazebo
    removed:
      Recommends:  gazebo9
   -science-statistics
    added:
      Recommends:  libdistlib-java
   -science-viewing
    added:
      Suggests:  python3-vtk9, libvtk9-qt-dev, vtk9-examples, libvtk9-dev,
                 libvtk9-java
    removed:
      Suggests:  libvtk7-java, libvtk7-dev, libvtk7-qt-dev, python3-vtk7,
                 vtk7-examples, tcl-vtk7
   -science-viewing-dev
    added:
      Recommends: python3-vtk9, libvtk9-qt-dev, vtk9-examples, libvtk9-dev,
                  libvtk9-java
    removed:
      Recommends: libvtk7-java, libvtk7-dev, libvtk7-qt-dev, python3-vtk7,
                  vtk7-examples, tcl-vtk7

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jul 2022 10:03:20 +0200
