## debian-science 1.14.3ubuntu1

=== debian/changelog ===
debian-science (1.14.3ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.
  * Dropped changes, no longer needed:
    - Update libsdformat4 to libsdformat6.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 13 Aug 2022 01:14:12 -0700
