=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-science
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7.5~)
@@ -331,4 +332,3 @@
           r-cran-mi,
           r-cran-ncdf4
 Description: Debian Science data acquisition development packages
- This metapackage will install Debian Science packages which are helpful
