## debian-science 1.14.4

=== debian/changelog ===
debian-science (1.14.4) unstable; urgency=medium

  [ Alastair McKinstry ]
  * Update meteorology, meteorology-dev with new ECMWF packages

  [ Andreas Tille ]
  * Standards-Version: 4.6.2
  * Check all tasks for missing, renamed and removed packages

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-biology
    added:
      Recommends: nrn-mod2c, nmodl
      Suggests:   siconos-mechanics-tools, siconos, libinterviews-dev,
                  python3-nmodl
    removed:
      Recommends:  avida-base
   -science-chemistry
    added:
      Recommends: python3-mpiplus, feff85exafs
      Suggests:   libmaeparser-dev, libcoordgen-dev, refmac-dictionary,
                  python3-amp
   -science-dataacquisition
    added:
      Recommends: open3d-tools, open3d-gui
    removed:
      Recommends: ktimetrace, narval-utils
      Suggests:   comedi-source, rtai
   -science-dataacquisition-dev
    added:
      Recommends: libopen3d-dev, mseed2sac, python3-datacache,
                  python3-tango, python3-open3d
      Suggests:   libbcm2835-dev, python3-asciitree
    removed:
      Recommends: libnarval1-dev
   -science-datamanagement
    added:
      Recommends: python3-jdata, python3-nxs, nexus-tools,
                  hdf5-filter-plugin-blosc-serial, hdf5-filter-plugin,
                  python3-pyzoltan, plfit, virtuoso-opensource,
                  hdf5-filter-plugin-zfp-serial
      Suggests:   python3-openpyxl, libnexus-dev, python3-opentsne,
                  libnexus-java, libplfit-dev, python3-plfit
   -science-distributedcomputing
    added:
      Recommends: nordugrid-arc-client
    removed:
      Recommends: nordugrid-arc-nox
   -science-electrophysiology
    added:
      Suggests:   python3-bioxtasraw
   -science-engineering
    added:
      Recommends: persalys, python3-persalys
    removed:
      Recommends: ecs
   -science-engineering-dev
    added:
      Recommends: libbasix-dev, libtet1.5-dev, libdolfinx-dev,
                  python3-dolfinx, python3-ffcx, python3-basix
    removed:
      Recommends: libtet1.4-dev
   -science-geography
    added:
      Recommends: python3-spaghetti
    removed:
      Recommends: gpsdrive, drawmap, openjump
   -science-geometry
    added:
      Recommends:  python3-gengeo
      Suggests:  python3-opengv, libopengv-dev
   -science-highenergy-physics
    added:
      Recommends:  dials, sdpb
    removed:
      Recommends: libroot-proof-clarens5.34, root-plugin-proof-peac
   -science-highenergy-physics-dev
    added:
      Recommends: python3-mpiplus, libmctc-lib-dev, libkim-api-dev,
                  python3-pymbar, libncrystal-dev, libhepmc3-dev,
                  libmmdb2-dev, python3-dials
      Suggests:   refmac-dictionary
    removed:
      Recommends: libroot-proof-clarens-dev
   -science-imageanalysis
    added:
      Recommends: libcvd-tools
   -science-imageanalysis-dev
    added:
      Recommends: libcvd-dev
   -science-linguistics
    added:
      Recommends: opennlp, fasttext, sentencepiece, apertium-eval-translator
      Suggests:   libmbt-dev, python3-fasttext, apertium-pol-szl,
                  python3-sentencepiece, libapache-opennlp-java,
                  libtimblserver-dev, libopennlp-maxent-java, python3-gensim,
                  libfasttext-dev, tfdocgen, libticcutils-dev, libtimbl-dev,
                  libsentencepiece-dev, libucto-dev
    removed:
      Suggests:  libmbt0-dev, libtimbl3-dev, libtimblserver2-dev, libtimbl4-dev,
                 libucto1-dev
   -science-machine-learning
    added:
      Recommends: mrgingham, python3-torch, python3-torch-sparse, python3-fann2
      Suggests:   python3-mrgingham, libdlpack-dev, python3-imblearn,
                  libfannj-java, libmrgingham-dev, python3-liac-arff
    removed:
      Recommends: libcomplearn-dev, libqsearch-dev
      Suggests:   libacovea-dev
   -science-mathematics
    added:
      Recommends: sagemath-database-cremona-elliptic-curves, persalys,
                  python3-persalys, coinor-libbonmin-dev
    removed:
      Recommends: kseg, pari-extra, proofgeneral-coq, scilab-scimax
   -science-mathematics-dev
    added:
      Recommends: python3-pyemd, python3-dmsh, python3-mpi4py-fft, libmagma-dev,
                  python3-meshplex, libsuperlu-dist-dev, libbasix-dev,
                  libspfft-dev, libdolfinx-dev, python3-ortools,
                  python3-dolfinx, python3-ffcx, libortools-dev,
                  libmeschach-dev, python3-cython-blis, python3-meshzoo,
                  python3-pyfftw, libopenmesh-dev, libmeshsdfilter-dev,
                  python3-amgcl, libsleef-dev, python3-morfessor, python3-basix,
                  libflame-dev, python3-swiglpk, libamgcl-dev
      Suggests:   libtet1.5-dev, python3-threadpoolctl, libbdd-dev
    removed:
      Recommends: libtet1.4-dev
      Suggests:   libtet1.4.2-dev, libtrilinos-dev
   -science-meteorology
    added:
      Recommends: cylc-flow, libmetkit-utils, libaec-tools, python3-magics++,
                  libatlas-ecmwf-utils, libfckit-utils, odc, fpzip-utils,
                  mbdyn, libeckit-utils
    removed:
      Recommends: fcm, vistrails, makedepf90, sasview, ecaccess, gwyddion, cylc
   -science-meteorology-dev
    added:
      Recommends: fcm, python3-pyswarms, libspfft-dev, libeckit-dev,
                  python3-pyfftw, python3-esda, libmbc-dev, ecbuild,
                  libfckit-dev, libmetkit-dev, mpi-defaults, libatlas-ecmwf-dev,
                  makedepf90, libfpzip-dev, libodc-dev
      Suggests:   python3-threadpoolctl
    removed:
      Recommends: mpi-defaults-dev
   -science-nanoscale-physics
    added:
      Recommends: cif-linguist, nexus-tools, finalcif, openkim-models
    removed:
      Recommends: extrema
   -science-nanoscale-physics-dev
    added:
      Recommends: libmctc-lib-dev, libcoordgen-dev, libspfft-dev,
                  python3-sasdata, libkim-api-dev, python3-qutip, libnexus-dev,

