=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Source: debian-science
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7.5~)
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/blends-team/science
 Vcs-Git: https://salsa.debian.org/blends-team/science.git
 Homepage: https://wiki.debian.org/DebianScience/
@@ -164,11 +163,16 @@
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
 Recommends: critterding,
-            med-bio
-Suggests: avida-base,
-          bauble,
+            med-bio,
+            nmodl,
+            nrn-mod2c
+Suggests: bauble,
           genesis,
-          med-bio-dev
+          libinterviews-dev,
+          med-bio-dev,
+          python3-nmodl,
+          siconos,
+          siconos-mechanics-tools
 Description: Debian Science Biology packages
  This metapackage will install Debian Science packages related to
  Biology.  You might also be interested in the field::biology debtag.
@@ -196,7 +200,9 @@
             chemical-structures,
             chemtool,
             cp2k,
+            drawxtl,
             easychem,
+            feff85exafs,
             gabedit,
             galculator,
             gamgi,
@@ -208,6 +214,7 @@
             gdis,
             gdpc,
             gelemental,
+            ghemical,
             gperiodic,
             gromacs,
             jmol,
@@ -215,14 +222,17 @@
             katomic,
             libcdk-java,
             mopac7-bin,
-            msxpertsuite,
+            mpqc,
+            mpqc-support,
             openbabel,
             openfoam,
             pdb2pqr,
             psi3,
             pyfai,
             pymol,
+            python3-mpiplus,
             python3-openbabel,
+            python3-pymzml,
             qutemol,
             rasmol,
             tandem-mass,
@@ -230,25 +240,25 @@
             xbs,
             xdrawchem,
             xmakemol-gl | xmakemol
-Suggests: drawxtl,
-          fdmnes,
+Suggests: fdmnes,
           gcu-plugin,
           gdpc-examples,
-          ghemical,
           gromacs-mpich | gromacs-openmpi,
+          libcoordgen-dev,
           libegad,
           libint,
+          libmaeparser-dev,
           libschroedinger-coordgenlibs-dev,
           mmass,
           mmass-modules,
           molden,
           molekel,
-          mpqc,
-          mpqc-support,
+          msxpertsuite,
           openchrom,
           python-pymzml-doc,
+          python3-amp,
           python3-periodictable,
-          python3-pymzml,
+          refmac-dictionary,
           tinker,
           viewmol
 Description: Debian Science Chemistry packages
@@ -263,40 +273,38 @@
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: csvkit,
+Recommends: clickhouse-tools,
+            csvkit,
             engauge-digitizer,
             filo,
+            g3data,
             ghkl,
             jaaa,
             libfreenect-dev,
             libgetdata-tools,
             lxi-tools,
             netcdf-bin,
+            open3d-gui,
+            open3d-tools,
             python3-pyvisa,
+            python3-sardana,
             segyio-bin,
             xlsx2csv,
             xyscan
 Suggests: binoculars,
-          clickhouse-tools,
-          comedi-source,
           epics,
-          g3data,
           gnudatalanguage,
           gpsd,
           hart,
-          ktimetrace,
           linux-image-2.6-rt,
           mx-dataacquisition,
-          narval-utils,
           opendap,
           plot-digitizer,
           python3-pytango,
-          python3-sardana,
           python3-streamz,
           python3-taurus,
           qtdmm,
           rt-tests,
-          rtai,
           tango-accesscontrol,
           tango-db,
           tango-starter,
@@ -316,19 +324,14 @@
             libgetdata-perl,
             liblog4tango-dev,
             liblxi-dev,
+            libopen3d-dev,
             libopenrefine-arithcode-java,
             libopenrefine-vicino-java,
             libsdsl-dev,
             libtango-dev,
+            mseed2sac,
             python3-aws-xray-sdk,
             python3-csvkit,
+            python3-datacache,
             python3-guidata,
-            python3-pygetdata,
-            python3-pymeasure,
-            python3-segyio,
-            python3-xrayutilities
-Suggests: libnarval1-dev,
-          python3-intake,
-          r-cran-mi,
-          r-cran-ncdf4
-Description: Debian Science data acquisition development packages
+            python3-intake,
