## debian-science 1.14.5

=== debian/changelog ===
debian-science (1.14.5) unstable; urgency=medium

  * Preparing Bookworm release

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-dataacquisition
    added:
      Recommends:  vnlog
   -science-dataacquisition-dev
    added:
      Recommends:  libvnlog-perl, python3-vnlog, libvnlog-dev
   -science-datamanagement
    added:
      Recommends:  python3-mdp
   -science-mathematics-dev
    added:
      Recommends:  veccore-dev, libvdt-dev
   -science-nanoscale-physics
    added:
      Recommends:  voronota
   -science-nanoscale-physics-dev
    added:
      Recommends:  vecgeom-dev, ufo-filters, libufo-dev
   -science-viewing
    added:
      Recommends:  tulip
   -science-viewing-dev
    added:
      Recommends:  python3-vedo, libtulip-dev

 -- Andreas Tille <tille@debian.org>  Mon, 22 May 2023 15:02:11 +0200
