=== debian/control ===
--- 
+++ 
@@ -287,8 +287,8 @@
             open3d-gui,
             open3d-tools,
             python3-pyvisa,
-            python3-sardana,
             segyio-bin,
+            vnlog,
             xlsx2csv,
             xyscan
 Suggests: binoculars,
@@ -301,6 +301,7 @@
           opendap,
           plot-digitizer,
           python3-pytango,
+          python3-sardana,
           python3-streamz,
           python3-taurus,
           qtdmm,
@@ -329,9 +330,9 @@
             libopenrefine-vicino-java,
             libsdsl-dev,
             libtango-dev,
+            libvnlog-dev,
+            libvnlog-perl,
             mseed2sac,
             python3-aws-xray-sdk,
             python3-csvkit,
             python3-datacache,
-            python3-guidata,
-            python3-intake,
