## debian-science 1.14.5ubuntu1

=== debian/changelog ===
debian-science (1.14.5ubuntu1) noble; urgency=medium

  * debian/control: don't Recommends: packages from src:ncl or
    src:spherepack (LP: #2060735)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 09 Apr 2024 16:50:41 -0400
