=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-science
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7.5~)
@@ -333,6 +334,3 @@
             libvnlog-dev,
             libvnlog-perl,
             mseed2sac,
-            python3-aws-xray-sdk,
-            python3-csvkit,
-            python3-datacache,
