## debian-science 1.14.6

=== debian/changelog ===
debian-science (1.14.6) unstable; urgency=medium

  * Remove r-cran-maptools from geography task since its removed from CRAN
  * Standards-Version: 4.7.0
  * meteorology-dev: s/pkg-config/pkgconf/

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-chemistry
    added:
      Recommends:  atomes
   -science-dataacquisition-dev
    added:
      Recommends:  python3-trx-python
   -science-datamanagement
    added:
      Recommends:  visidata
   -science-geography
    removed:
      Recommends:  r-cran-maptools
   -science-mathematics-dev
    added:
      Recommends:  libigraph-dev, liblibleidenalg-dev
    removed:
      Recommends:  libigraph0-dev
   -science-statistics
    added:
      Recommends:  python3-hmmlearn
   -science-viewing-dev
    added:
      Recommends:  python3-hvplot, python3-gneiss, python3-holoviews

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2024 22:50:49 +0200
