=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Source: debian-science
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7.5~)
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/blends-team/science
 Vcs-Git: https://salsa.debian.org/blends-team/science.git
 Homepage: https://wiki.debian.org/DebianScience/
@@ -192,7 +191,7 @@
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
 Recommends: adun.app,
-            apbs,
+            atomes,
             avogadro,
             bkchem,
             bodr,
@@ -200,22 +199,17 @@
             chemical-mime-data,
             chemical-structures,
             chemtool,
-            cp2k,
             drawxtl,
             easychem,
             feff85exafs,
-            gabedit,
             galculator,
-            gamgi,
             garlic,
             gausssum,
             gchempaint,
             gcrystal,
             gcu-bin,
-            gdis,
             gdpc,
             gelemental,
-            ghemical,
             gperiodic,
             gromacs,
             jmol,
@@ -241,9 +235,15 @@
             xbs,
             xdrawchem,
             xmakemol-gl | xmakemol
-Suggests: fdmnes,
+Suggests: apbs,
+          cp2k,
+          fdmnes,
+          gabedit,
+          gamgi,
           gcu-plugin,
+          gdis,
           gdpc-examples,
+          ghemical,
           gromacs-mpich | gromacs-openmpi,
           libcoordgen-dev,
           libegad,
@@ -274,31 +274,30 @@
 Depends: ${misc:Depends},
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
-Recommends: clickhouse-tools,
-            csvkit,
+Recommends: csvkit,
             engauge-digitizer,
             filo,
-            g3data,
             ghkl,
             jaaa,
             libfreenect-dev,
             libgetdata-tools,
             lxi-tools,
             netcdf-bin,
-            open3d-gui,
-            open3d-tools,
             python3-pyvisa,
-            segyio-bin,
             vnlog,
             xlsx2csv,
             xyscan
 Suggests: binoculars,
+          clickhouse-tools,
           epics,
+          g3data,
           gnudatalanguage,
           gpsd,
           hart,
           linux-image-2.6-rt,
           mx-dataacquisition,
+          open3d-gui,
+          open3d-tools,
           opendap,
           plot-digitizer,
           python3-pytango,
@@ -307,6 +306,7 @@
           python3-taurus,
           qtdmm,
           rt-tests,
+          segyio-bin,
           tango-accesscontrol,
           tango-db,
           tango-starter,
@@ -324,9 +324,7 @@
          science-tasks (= ${source:Version})
 Recommends: libgetdata-dev,
             libgetdata-perl,
-            liblog4tango-dev,
             liblxi-dev,
-            libopen3d-dev,
             libopenrefine-arithcode-java,
             libopenrefine-vicino-java,
             libsdsl-dev,
@@ -334,3 +332,8 @@
             libvnlog-dev,
             libvnlog-perl,
             mseed2sac,
+            python3-aws-xray-sdk,
+            python3-csvkit,
+            python3-datacache,
+            python3-guidata,
+            python3-pygetdata,
