## debian-science 1.14.7

=== debian/changelog ===
debian-science (1.14.7) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Drop octave-mpi

  [ Andreas Tille ]
  * Drop r-cran-eco
  * Drop calculix-ccx-doc suggests

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-distributedcomputing
    removed:
      Suggests:  octave-mpi
   -science-engineering
    removed:
      Suggests:  calculix-ccx-doc
   -science-logic
    added:
      Recommends:  drat-trim, kissat
    removed:
      Recommends:  cvc3, why, mace2, coala, matita
   -science-meteorology
    added:
      Recommends:  metar
   -science-meteorology-dev
    added:
      Recommends:  mpi-default-dev
      Suggests:  pkgconf
    removed:
      Recommends:  mpi-defaults
      Suggests:  pkg-config
   -science-numericalcomputation
    removed:
      Suggests:  calculix-ccx-doc
   -science-simulations
    removed:
      Suggests:  calculix-ccx-doc
   -science-statistics
    removed:
      Recommends:  r-cran-eco
   -science-viewing
    added:
      Recommends:  quickplot

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2024 22:49:48 +0100
