=== debian/control ===
--- 
+++ 
@@ -191,6 +191,7 @@
          science-config (= ${source:Version}),
          science-tasks (= ${source:Version})
 Recommends: adun.app,
+            apbs,
             atomes,
             avogadro,
             bkchem,
@@ -199,17 +200,22 @@
             chemical-mime-data,
             chemical-structures,
             chemtool,
+            cp2k,
             drawxtl,
             easychem,
             feff85exafs,
+            gabedit,
             galculator,
+            gamgi,
             garlic,
             gausssum,
             gchempaint,
             gcrystal,
             gcu-bin,
+            gdis,
             gdpc,
             gelemental,
+            ghemical,
             gperiodic,
             gromacs,
             jmol,
@@ -235,15 +241,9 @@
             xbs,
             xdrawchem,
             xmakemol-gl | xmakemol
-Suggests: apbs,
-          cp2k,
-          fdmnes,
-          gabedit,
-          gamgi,
+Suggests: fdmnes,
           gcu-plugin,
-          gdis,
           gdpc-examples,
-          ghemical,
           gromacs-mpich | gromacs-openmpi,
           libcoordgen-dev,
           libegad,
@@ -283,7 +283,11 @@
             libgetdata-tools,
             lxi-tools,
             netcdf-bin,
+            open3d-gui,
+            open3d-tools,
             python3-pyvisa,
+            python3-sardana,
+            segyio-bin,
             vnlog,
             xlsx2csv,
             xyscan
@@ -296,17 +300,13 @@
           hart,
           linux-image-2.6-rt,
           mx-dataacquisition,
-          open3d-gui,
-          open3d-tools,
           opendap,
           plot-digitizer,
           python3-pytango,
-          python3-sardana,
           python3-streamz,
           python3-taurus,
           qtdmm,
           rt-tests,
-          segyio-bin,
           tango-accesscontrol,
           tango-db,
           tango-starter,
@@ -325,6 +325,7 @@
 Recommends: libgetdata-dev,
             libgetdata-perl,
             liblxi-dev,
+            libopen3d-dev,
             libopenrefine-arithcode-java,
             libopenrefine-vicino-java,
             libsdsl-dev,
@@ -335,5 +336,3 @@
             python3-aws-xray-sdk,
             python3-csvkit,
             python3-datacache,
-            python3-guidata,
-            python3-pygetdata,
