## debian-science 1.15

=== debian/changelog ===
debian-science (1.15) unstable; urgency=medium

  [ Jose Luis Rivero ]
  * Remove ignition/gazebo/sdformat

  [ Andreas Tille ]
  * Add libjcharts-java to viewing-dev
  * Add mathpiper to mathematics
  * Re-render dependencies
  * Do not mention old FSF address
  * Standards-Version: 4.7.2

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-mathematics
    added:
      Recommends:  mathpiper
   -science-robotics-dev
    removed:
      Recommends:  libignition-msgs-dev, libignition-plugin-dev,
                   libignition-utils-dev, libignition-common3-core-dev,
                   libignition-common-dev, libignition-cmake-dev,
                   libignition-fuel-tools-dev, libgazebo-dev,
                   libignition-math-dev, libsdformat-dev,
                   libignition-transport-dev, ignition-tools
   -science-viewing-dev
    added:
      Recommends:  libjcharts-java

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2025 21:45:22 +0200
