=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.7.5~)
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/blends-team/science
 Vcs-Git: https://salsa.debian.org/blends-team/science.git
 Homepage: https://wiki.debian.org/DebianScience/
@@ -204,18 +204,11 @@
             drawxtl,
             easychem,
             feff85exafs,
-            gabedit,
             galculator,
-            gamgi,
             garlic,
             gausssum,
-            gchempaint,
-            gcrystal,
-            gcu-bin,
-            gdis,
             gdpc,
             gelemental,
-            ghemical,
             gperiodic,
             gromacs,
             jmol,
@@ -223,17 +216,13 @@
             katomic,
             libcdk-java,
             mopac7-bin,
-            mpqc,
-            mpqc-support,
             openbabel,
             openfoam,
             pdb2pqr,
-            psi3,
             pyfai,
             pymol,
             python3-mpiplus,
             python3-openbabel,
-            python3-pymzml,
             qutemol,
             rasmol,
             tandem-mass,
@@ -242,8 +231,15 @@
             xdrawchem,
             xmakemol-gl | xmakemol
 Suggests: fdmnes,
+          gabedit,
+          gamgi,
+          gchempaint,
+          gcrystal,
+          gcu-bin,
           gcu-plugin,
+          gdis,
           gdpc-examples,
+          ghemical,
           gromacs-mpich | gromacs-openmpi,
           libcoordgen-dev,
           libegad,
@@ -254,11 +250,15 @@
           mmass-modules,
           molden,
           molekel,
+          mpqc,
+          mpqc-support,
           msxpertsuite,
           openchrom,
+          psi3,
           python-pymzml-doc,
           python3-amp,
           python3-periodictable,
+          python3-pymzml,
           refmac-dictionary,
           tinker,
           viewmol
@@ -287,7 +287,6 @@
             open3d-tools,
             python3-pyvisa,
             python3-sardana,
-            segyio-bin,
             vnlog,
             xlsx2csv,
             xyscan
@@ -307,6 +306,7 @@
           python3-taurus,
           qtdmm,
           rt-tests,
+          segyio-bin,
           tango-accesscontrol,
           tango-db,
           tango-starter,
@@ -336,3 +336,4 @@
             python3-aws-xray-sdk,
             python3-csvkit,
             python3-datacache,
+            python3-guidata,
